Bug 1282123 - python-gevent-1.1rc3 is available
python-gevent-1.1rc3 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-gevent (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Callaghan
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-14 19:16 EST by Upstream Release Monitoring
Modified: 2016-01-19 22:06 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-19 22:06:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-11-14 19:16:04 EST
Latest upstream release: 1.1rc1
Current version/release in rawhide: 1.0-2.el7
URL: http://www.gevent.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-14 19:16:16 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: gevent-1.1b6.tar.gz
old sha256: ada32434242ed3e21a1d6ed7bc7f935aa6122ff8b35c20880787ff9fbd1312e6

new source: ./gevent-1.1b6.tar.gz
new sha256: ada32434242ed3e21a1d6ed7bc7f935aa6122ff8b35c20880787ff9fbd1312e6
Comment 2 Upstream Release Monitoring 2015-12-11 19:15:16 EST
Latest upstream release: 1.1rc2
Current version/release in rawhide: 1.0-2.el7
URL: http://www.gevent.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-12-11 19:15:28 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: gevent-1.1b6.tar.gz
old sha256: ada32434242ed3e21a1d6ed7bc7f935aa6122ff8b35c20880787ff9fbd1312e6

new source: ./gevent-1.1b6.tar.gz
new sha256: ada32434242ed3e21a1d6ed7bc7f935aa6122ff8b35c20880787ff9fbd1312e6
Comment 4 Upstream Release Monitoring 2016-01-04 19:17:23 EST
Latest upstream release: 1.1rc3
Current version/release in rawhide: 1.0-2.el7
URL: http://www.gevent.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2016-01-04 19:17:34 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: gevent-1.1b6.tar.gz
old sha256: ada32434242ed3e21a1d6ed7bc7f935aa6122ff8b35c20880787ff9fbd1312e6

new source: ./gevent-1.1b6.tar.gz
new sha256: ada32434242ed3e21a1d6ed7bc7f935aa6122ff8b35c20880787ff9fbd1312e6

Note You need to log in before you can comment on or make changes to this bug.